$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-23_2018-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-23_2018-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -900000.0
      - -2200000.0
    - - -1000000.0
      - -2200000.0
    - - -1000000.0
      - -2300000.0
    - - -900000.0
      - -2300000.0
    - - -900000.0
      - -2200000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1000000.0
    - 0.0
    - -25.0
    - -2200000.0
    - 0.0
    - 0.0
    - 1.0
id: b90b4afc-e960-4865-ae55-f5b1a0a5a6a9
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2018-01-01
lineage:
  ls7_fc_albers:
  - c7ab6089-24d8-4f3d-94b7-e6590ca3b04b
  - c653dcb4-1307-46b1-9246-2a5a047a1494
  - 0a8932ca-bb79-473b-8e67-8bbbee6a2672
  - 2c53c6ae-d730-4b43-ae1c-2d9c9ad277f4
  - 8e76392c-d7d6-411a-8e99-8ff63c2f6023
  - 7396c385-4310-4ac4-a5be-1f08fd82bbff
  - be3bed78-2573-42fa-b637-cd530553ba7d
  - 6b3d82e4-f9cc-4088-8ddc-49c2e1832e23
  - 019a0cdc-f1b4-4a55-8831-a70f7fc02526
  - 702b02ce-b65d-4a52-8921-479cb8ad7d68
  - 7272d05a-1c3d-43bc-a5b4-2d1fdca34034
  - 5a252040-3cf6-4ded-8ba9-f53ce0c00985
  - 08a6e312-8d87-4eb3-8a86-9065b3287935
  - 7dc3fbe0-b90d-43f5-b4cc-fc894b6667dc
  - d34a5b82-bef5-440c-9f44-e5b3204bf4ff
  - bc5ba01b-5962-42a9-903a-6c9c9261ad91
  - 8a3e84fe-b927-4eba-9bc0-76fd8bc7fe07
  - 9c3ec817-7375-4504-aa1d-399be58d7e0a
  - c5efb533-8798-4c75-9caa-94312c909708
  - 5bbee51a-21fa-4fb4-b194-ae5da265e40b
  - 5b535dda-0653-4c61-889c-e9d69a6ef228
  - 44b42b1c-f845-4e0b-a4d5-f492b10aa0fd
  - 2d0fb189-a40e-41d5-ab0c-5b0e9b0159bd
  - 6adee8c2-f84a-4089-8dc9-db6f8d3c1d6e
  - 6bad92f6-38bc-4546-ace2-ee98628c3785
  - 167b7377-4f66-44fc-8f6c-3939fccbe7a3
  - d8a8e7e3-1d61-41e6-af9c-b846359e0a88
  - 16eb5f8c-4d65-4774-926d-ef38c6381d33
  - eda2bb48-e7d5-4fe0-959c-34e11ca76bab
  - 61acf3ee-67a2-4b27-a2e3-7f918e424200
  - 2595830f-c3d3-452d-9877-744e270a4fe2
  - 02cf0c0a-723e-456b-8e99-aad8c0b99a95
  - 00de440c-67c6-4b76-a5b3-3ea9f9afaa07
  - 191c8cf3-8669-48cb-befe-05d8d98a5aed
  - 184d8d0e-ad98-4c4c-b4c8-a3fd3d73d938
  - f83f1f6b-cd84-4637-b071-6b5049518c36
  - 347a8e0b-6fff-4b32-aa73-e38cc4493db2
  - d8cc1204-8b9b-4eaf-9c93-8183b753cd8e
  - bceedce0-0570-4f8c-a68a-2616e9c35231
  - eb2d513a-13c3-4176-8d09-e830f7185ad6
  - 98aa8cf2-8cb6-4522-ab60-0869b77d39bb
  - f67d8aa8-e91e-4fe9-ba43-a585258617d6
  - 9c96e3f0-d293-4c83-b10e-973d6a0ae014
  - b12cea7b-9d1a-4cb9-a8b0-e34cc32909da
  - 6299d06f-e2c1-47f4-9971-7de349731d42
  - a21beafa-ef7c-4d05-9094-b83c537bce86
  - ad739823-b7f9-4e71-938d-82e065739796
  - eb65ecc3-ca50-44cd-b333-86850987906c
  - aaae96b9-0c59-49b0-b052-714246bb75de
  - 80cd33f9-8a3b-4671-820d-e2e1cf9e6074
  - 0294d453-abfc-4873-8e5c-b1ddeff54056
  - 12b65579-21c5-4567-aae9-fce2dd356f9b
  - 95aeacb7-1cb9-4b42-add1-471d253b7e7b
  - 35016d53-d36d-4707-a72c-d0e690617109
  - caf99108-c2fb-4067-902d-e2c1705f5bb2
  - 3cc9eb09-d901-46cf-95b8-ac58668e28cb
  - 069069f6-88f9-4a4b-bee0-8b95d7bed222
  - bdfc52b5-2a40-4d2d-b06d-d1ca1df7445b
  - b001f1b5-6745-49fa-90a9-56f9a27b28f7
  - 4ed7a26a-dc86-4451-87ae-710b16810aca
  - ea9068df-9f5e-4b31-b1fa-ea6cf0a36901
  - a0d33f7a-a3c7-467b-b52b-14f504f3162d
  - 4a27c1de-cce7-4801-8f11-23da94709ed4
  - 1f304c77-e381-4a8f-a3eb-0918319cb577
  - 50cafaf4-07da-460b-bf01-e9c179692d72
  - 77344004-6290-4d29-9191-f20db304b44e
  - 68605b51-94fc-45f5-9e27-f9432bee867c
  - ae5bd4b1-cca7-43b5-b254-90e29d95579b
  - 95b71d03-3381-4204-b808-dc156bee2d29
  - ec12964d-ec35-4771-be80-8101e918f475
  - 09441d9e-34ff-4a61-b163-cee0b43f8aeb
  - 10b7bab8-5679-4954-9c16-aa808fa384f8
  - 26494766-ab48-4ff5-a9eb-94b9e5234a81
  - 8f2dbf51-a979-4017-bd6e-00450ed3b161
  - 444698c3-8110-4ad6-9702-3d0d5fa0d7cd
  - b79a9440-3908-4046-af63-a92edac1bf14
  - e5196485-e3c5-4724-8a60-2f7322563334
  - f6d9a368-8061-4143-8c83-ba80396f7b63
  - e28f63de-45eb-4eb1-827f-f1c5024423cf
  - 0ccb952b-a90e-4691-9832-2f0821fdf088
  - 7e72c3dd-2eed-494c-a1fd-b7cba21a3f23
  - 06c7a909-35e5-4ade-b612-c8b1c0c4a51d
  - 9bcdd0e4-cd6d-4578-a23b-29992ea307f1
  ls7_nbart_geomedian_annual:
  - 6797cb7e-f701-4dad-b9cd-86779dee3a1d
  ls7_nbart_tmad_annual:
  - a30297ac-a41e-4f43-aed3-c30aa55be8db
  ls8_fc_albers:
  - e4cf7d2a-ab53-4870-a7ec-737053f8c965
  - dbae3bc8-d4e4-4229-a846-39fedc1b8e9d
  - 2652f49a-3211-4dbc-96a6-0cbe3f36f29b
  - e1eb00d0-ac54-48d2-b777-ee0049386b8f
  - e224682a-4088-4769-b8d8-5cb9039affa7
  - 8e58aec1-8409-4b3d-b1b3-8489918d502b
  - 2dfe4234-105c-41dd-983f-aea3c9737fcd
  - 05e33ce4-04b5-43fd-a9c9-f4fb48652b36
  - f700aacd-a634-4155-beb6-92f2d3857b67
  - 4593ef6d-7cf8-48e9-b9c9-8538a74f38ab
  - f4220791-7917-4820-be7a-30b310781bb3
  - 5e5c91b5-7601-4308-978f-bceb97d045de
  - 8df4a54f-4252-4aa0-983b-bcd3a695ff93
  - a115a82a-bf5a-425c-ae85-92b169a4f22b
  - dd5bd2dc-9813-4c49-bbae-28519718541f
  - 16078fc4-01ac-49a5-8a54-b750e525c370
  - 7c45d831-fc98-43dc-943d-e20d3b545372
  - c9febeaa-89cc-4127-9571-5e3d9e5e0a56
  - 87ac4b5b-8053-42f2-870a-c2c30eaccebd
  - 41fe964c-b2c7-4a9c-a072-313e46eca91a
  - c76750ce-4f01-40d0-9ed7-d4b09c61528c
  - 45182159-63e3-4900-87a7-93dd64269bc7
  - 08d6af96-60c2-4c6d-8127-3d38738fd0d1
  - bbcc4fec-69e7-4d98-87f4-b87e52fef9b0
  - cda4d720-f74d-4158-a0a4-5e0fcccfd598
  - e89d4be6-c0b2-4450-9360-a9c6dadc17a0
  - 3829ae99-4440-49e7-8f27-daa56c94af03
  - 1bb74a2b-d702-4c51-9496-55f1d038fd47
  - e1beb74f-a1b7-45da-8daf-11c14e6481e5
  - cf2178e2-491d-44d2-951f-e3604ff430a7
  - 66677c9b-e575-48c2-b57e-553c986c47bd
  - c6219723-da39-40e2-810e-aa0d279ffb4f
  - 7423e906-e4b4-4797-aef1-d0b7c48af7eb
  - 657ea858-4d1c-4016-ae3a-c8118a23bf00
  - 7fe112f8-930a-4f2a-8926-cf0b08471a0c
  - 44b8d99a-e1f0-47cd-a4db-5c51dcaa3d3c
  - 89574ffe-5b62-4661-828a-57b7680214d3
  - d8d35a35-351e-47f3-9ac1-e67525ac9068
  - ab111aca-9537-4a5d-914d-fba907434f51
  - 8333c3a0-925d-4094-864c-42e828cebad0
  - 7a9087fe-d6b1-4c76-8dff-6645b2437b66
  - efa5ae49-d362-46c7-a3c5-91ae4db3d25b
  - 131c7598-6da2-4728-93cb-6e01debbbdd5
  - 4a4bd3db-3ada-4183-8adf-f8d727b53f86
  - 73c95f2c-0038-43e9-b91a-2e38c37bc5ee
  - 7492a194-b0a0-419c-981a-4e5a01f7b1c3
  - 8801cc20-4e88-418e-b25d-fe7b3f731293
  - 7822eb21-4037-4a1f-b4b8-50a8e359d55c
  - 9dd85bf8-6ceb-4b33-963e-4e37034915bb
  - c8e75b1e-99cc-4206-82f5-4691c9f82ea5
  - 1f74f7cb-7f72-4c92-be35-9a483a47520a
  - f87ce913-9ac7-4706-9f68-009439225d6a
  - 505988ea-6c9b-49b9-be27-08af395a0900
  - 7ed2ff74-90c2-4eb4-ae48-1a66aa67e99e
  - cd99a2c4-ffc8-49a6-aadb-7561b2214628
  - f6def40e-ddca-403b-a1dc-af7672eab823
  - f3df85d4-0b28-4ed7-b3de-b0ac8462dd95
  - 5390ff56-418c-4d6a-9378-04879587a30c
  - 3c9b7863-6616-4a61-8219-4b370ea14dde
  - 94f29597-157c-4a0d-837f-15890f69a7d7
  - 56660a42-094d-48cb-91f5-2356afb87243
  - 0de2c467-f335-47a7-8809-0fa6914f11e4
  - 2c427d58-88b2-4e1a-b757-da747098b7d5
  - f2734c4e-62ac-4198-83ac-913b8b76586d
  - 0ff0f1b0-4f75-441b-8f86-7f9f612c021a
  - 0165d921-e98e-405e-b233-5a428d7ad52f
  - b7fe8120-def3-4019-8c1a-bd5f603f131c
  - d562cf8b-7e44-47a9-82c4-7604b090257c
  - e0069da7-a689-4377-a3af-b06c26ee6be7
  - 948714d0-a5f1-4f03-9c6f-8f0870869fb4
  - 9268fa50-3aea-4f5d-99d9-73bba5f4b5c0
  - 252a8216-373d-4d15-a0ec-5239c599c60b
  - 1e548f39-1aa1-48b4-b641-622609296a1c
  - a33bc66d-ecad-4015-be59-6c0ff3c56cdc
  - 30d1f171-7631-4c69-a2c1-b71d5f57981c
  - 027d16cc-673d-4f97-b247-9aa0f20d550c
  - f81d7356-2017-4b2c-940e-27f34892970e
  - b2a35f30-925a-4ce2-aaf0-c35e79cbea23
  - d46b35d3-0182-41d4-be6f-3106fc2215cc
  - 604d6e58-fc0a-4ddc-b56a-c46ddaadb926
  - 35ac539e-a39e-4032-a7e6-7d4af7475531
  - e43028b8-4264-45cd-b35b-c8433802fc20
  - 6147d71d-e44f-41c4-8b7a-a53f68861b40
  - 25fe4026-7f1f-4cdc-a13e-05077b917ce0
  - 583bb769-3386-4a11-ae16-1f9ae2783b86
  - 6be61c02-f5d1-40ab-8a2b-ca35bb1ba37f
  - b004bb19-6978-4ff5-b56e-5aedf8d531eb
  - bb1a4ce5-fd23-48ae-811e-46b4b96892bf
  - b18f329d-f5bd-49e4-8473-2355d311f538
  - b68c59b2-c859-4f8f-a111-1f1b174bd0d3
  ls8_nbart_geomedian_annual:
  - 2b37dcb1-4965-4978-a240-ce357800b1a5
  ls8_nbart_tmad_annual:
  - 53b6f9d1-7d6c-4677-a13b-38d58892adde
  wofs_albers:
  - 883e99ef-09ed-4b27-bd8e-a50835935b65
  - d3a78944-313a-4a88-8acc-bb5760c84405
  - 3a424809-d8ef-4cc6-9595-c4d7cd316993
  - 3fac7e11-d431-4d6c-99d8-83457faefa4b
  - 04aecd07-0a20-41c2-9f29-96955602e66b
  - 39d15365-d842-49a0-b127-6b46bfe08de6
  - 474e8f83-f7af-4d4a-9a52-47efaa7f144b
  - 0279ed7c-73d0-42df-b226-5acc9d9479e6
  - 7746b46a-556d-4d1d-be66-5491207ce6f0
  - 26e4f8aa-822e-4a5d-8503-e7c3dd01fec4
  - d77c41ef-275a-4afe-a279-07dfd1caba3d
  - 50bb492d-20ae-4173-9860-ea8bb8778b61
  - d3c626ed-bd14-47a2-afa8-520120a68b57
  - 7483a2d0-470c-4ddc-88a5-e9e086f54cb2
  - 20fa96ee-1c6b-47ff-b88e-b665b6008e8a
  - 48f8a3c6-d59e-4751-ba15-6b6db9a76af7
  - 8ae11e35-0af0-4917-a730-df6dac82e69a
  - 192f369d-272e-4d1f-9a26-24be265e3676
  - 139901bc-d105-40ea-9513-6fc570b49097
  - b13b01dd-312b-4625-a7de-faedea5f2fce
  - 52c05327-d2e1-4e48-8140-4a1f4096925d
  - 0cd6d9ca-b9ba-4e44-933b-6f008e898ce5
  - 9dcfafe7-e666-4336-83f1-8e6bee052fef
  - 9d1f4c55-197c-4c69-9d17-e8dc7f94f2c0
  - f408aee7-366d-43d5-84f2-ad272fe81f41
  - 3e4e868a-9a35-46c1-8e97-bb88290a0b75
  - 4d404d90-6684-4535-9866-25c180784e4e
  - 623e8af6-d5bb-40c7-9ff1-e08dcc058f63
  - 8941f2e8-4018-4f0c-80d0-cc02942e7769
  - d9bb3dba-c3ff-4372-9d02-df18a311d868
  - 955e67b5-7649-49e9-8ebc-4f1aa3336dd6
  - 5fa9e051-f94b-45c0-ae3f-e5e6b0364a07
  - 0e9095fd-c613-479f-9925-f7c867ba6e36
  - 591a2e88-67e4-4ae2-bdb5-09323d7902ec
  - 2e0a71aa-f0b3-46a1-90f7-24bf152c9a9a
  - 8a2f52f0-73ab-47d7-8b6f-93502cc05cff
  - c1b0de32-cfef-48f5-b313-01a7c67c5f99
  - cc88cea3-88a7-4473-be4e-9e4d068b5041
  - eb7438b6-9ba2-4b1d-8aa2-8d5ab6cc4e6e
  - 94ba5783-3288-49a4-9303-a6603efff084
  - 6422c209-b41f-45f3-9853-5b9d9d9d115f
  - 44a1a02a-6638-44d9-a010-2db3a814863b
  - bed63674-df29-4d95-9d75-629739921dc8
  - 23586580-3434-4e26-a799-0d80a762913b
  - 478fb4b4-23ad-4a66-a8e2-3494f21e1bcc
  - 5d246899-5345-4561-b2c5-56e0cd370e22
  - ee1a2e41-7a78-41cf-adb0-214ce89e656f
  - a5161876-0e06-48a9-8901-e881b05302b3
  - 2f3870f3-dc5e-4556-8d4c-557aa7b170eb
  - 3965cdab-5482-47f0-a341-e9273026b16c
  - 44b7fa17-dd75-4e3b-93f7-bc8f7ec907ad
  - bf5ab69b-0f94-41f8-ab81-9de349d98bcc
  - 890a39cf-538d-4ac6-b4ee-86c99f89b738
  - 9ab93351-ca17-446e-9505-897f3eec186b
  - f9e817be-d19a-4b2c-b741-f51b9da61ede
  - 936a1f71-1078-4baf-9171-54cc331b3c41
  - b931d3de-f330-497d-843e-d3032e3efcda
  - c7fdb7d8-dd3b-4805-9a58-d2a72e01bb68
  - 97891d27-522a-4bf9-a287-260bec548adc
  - ce3f5476-5009-424e-8df5-ed618793fa5b
  - 137fb84e-a36a-40a8-8ab4-a4d71ce0dd03
  - 1afa7577-ee52-46e4-8363-9140271aca03
  - e7cb689f-3675-495e-b2fa-1d8645647eab
  - 5430e8b5-3d35-4baf-a843-4c993febffe2
  - fe839a23-6f4c-4743-a48d-df3563217220
  - 96be156c-265f-47c0-b46e-7efc481d31ae
  - ede92a29-fe86-4060-8b40-5fede4ebab6c
  - f82ad415-c38e-4c59-a52c-5b9dbd8ea73a
  - 2fca3377-4e78-463f-96d5-45e09907834f
  - 3fabe491-ad0b-44f5-9681-8c1614a1291f
  - 164e47b3-27d9-4d9d-aade-662910b76d1c
  - f008867c-6597-4e01-b260-8325d6f09dea
  - 5c453cba-6b13-4c01-acf5-c7c410b04f23
  - 09d0ea7e-536c-4ab1-91b4-4be0beb7ba88
  - 8b06a775-a154-4963-a240-f1e89c68157b
  - 7724b03b-ff09-4702-822a-e412bcbf376a
  - 21214da0-7be3-4250-815c-3e463b9a8386
  - b2a240ac-e43e-4c09-9994-bb30f0c6b738
  - 7f667dbe-fed0-401a-8f71-0f0a04d3b0f0
  - 80ce5daa-fd26-4866-b997-7ccc9d920f48
  - 18db9d09-b372-48fe-a033-8966d2104465
  - b836bb3e-8066-4c2c-bc3a-19896a7c649b
  - 2bd35e7b-0abc-4cbd-8759-d25996cdb529
  - 7f0afe94-341f-41e1-9319-54fb4bc9c36b
  - 215aaf70-dded-4aa4-8bfc-976f93234229
  - 194edf0d-b0e1-4cd9-a782-3b00c6e13a72
  - db778936-c4d1-4f7b-86bc-b1fbfbf43e02
  - 0e568447-2d20-49a0-9c46-f3b03b598750
  - 3eab3558-91df-42aa-9ce0-3e58b1f32a41
  - 87e6d570-312d-4017-bbab-559feeae1e87
  - 7eb60f43-0d59-4658-88a2-bf0e4b043282
  - 1d7d8752-f3b0-4c93-9bf7-65f88e2da582
  - 92bc3cd5-5bba-4379-88ad-ac9af0cbebad
  - d563aa35-15c2-4571-a7da-fa368aabfdad
  - 394c6234-05bb-4d9c-9b38-3e14d16f4526
  - 2d30e7e2-d8bc-4b5c-911c-6297f81ca0b5
  - 813c1407-70c6-4a2d-9446-dd26f076b375
  - 2cef8a31-be6c-4098-a280-b2a4992d5585
  - f3c942c3-3980-49fc-bf74-fac388495f70
  - 15849cdc-1973-428d-8c1e-8dfca43f98f8
  - 1fdc2036-242b-43b7-a14c-6df91e59fd93
  - 13b99a1e-e09f-4de5-a55b-00c58b57a426
  - d62a35f6-518b-4cc4-83d8-bae13d442c4c
  - e1b52b3b-b65e-424e-8518-c84c7257c794
  - ffba26c1-297e-4e75-9591-0ce2e6c50535
  - f1163c07-a7de-44ca-aa39-288040b99a90
  - 4235ce30-c329-48e7-84e9-03755eab6729
  - 970c64e5-96fc-4c61-b9eb-dab3d9d23342
  - 7a7426c8-3380-4ed1-8c51-7cb8de01536d
  - cb78557b-f584-4198-89b1-9f13b2f92921
  - d61f4baf-6e9e-403e-b586-01c30693b7e2
  - e04a62f4-d22d-46f5-a173-62eef263f66f
  - 114794a6-0dbe-43d0-aac5-43b31b42716a
  - 883461eb-96cc-46e8-a64a-0b9f51551882
  - 9284910b-55c9-4ea9-b674-435467b06d84
  - 5e4da673-42a3-4f74-a297-4bccad6a2472
  - 6906a1a9-a90f-484b-aec4-63d01d269642
  - af1ac93c-8ddb-4a9b-934e-5bedf0f6574b
  - c1a69c81-ca04-4272-8d24-6017b4097e09
  - 0bcfb68e-c933-4407-9ff0-af647a60f481
  - 86a4cc0f-678e-4aca-acf7-fed35586da03
  - 198a43d6-4803-423a-85e0-86d89c2ca5c5
  - aa2d6735-4f41-4a48-86bb-cd8e457663a8
  - bde3b6fe-159d-43f3-a6c7-f33aa7535091
  - 92baa274-d3ea-4518-ba88-93acea1c7d0d
  - f984c34c-8699-44e1-8951-5f7d7851fff0
  - 358c4d00-f940-49f0-8a60-89bcb4ab6691
  - 88f3318e-415a-49e1-943b-d805c9751848
  - 9892fdcb-9a7d-4e57-b277-681f69a10647
  - 9146dc28-5cc9-4a1d-82bd-efc8f7a06e84
  - 23f2a235-8014-4aeb-a42f-7fa23aa6c275
  - 0a87dde6-9bd2-4849-8c38-80550c488fa2
  - 9265f815-ed28-4b3e-bad7-fc0d5770eac4
  - 3d0656df-4f6e-48dc-811e-e19910e52ccc
  - 3e4d1906-0cb0-4a59-af7a-a24ad8a9120d
  - 5dfca09b-89ba-4b46-ab2a-34890d4582f2
  - 6adf17b4-e26d-454f-9f9a-2f688c046d88
  - c4108f0d-40cd-4377-9003-b79d2d97740f
  - a0c23c1f-c767-4faf-831f-c2f5df2b2e10
  - 69129090-e6cc-48b7-b9b3-bdbd830fa28f
  - 2ceef2cf-3929-443f-b97a-f774787f3d3b
  - 17a7f186-f56f-4117-b73f-af2ec9d73998
  - 689a7550-305a-4803-ac87-b92c7c54d224
  - 04fbce41-52a2-44c0-ba37-473e688a6c54
  - b620419a-796e-425a-8985-4f384d07f8e5
  - f8e774bb-2cf3-4986-a1c0-b7764d2a401d
  - 07b6eb4d-5709-4046-bbe1-5de7f734560f
  - 4eb9a67e-805f-42b3-9156-0b0cfba47d78
  - c68f58f1-1a09-4a5a-b3a3-c89e40630462
  - 10bbe75e-fa12-4bf9-9ad1-7bbebbf6e832
  - d90dd357-a12d-407b-8f10-aee65c38d1b7
  - 34896f03-5648-4f67-a763-1c32b2c9ed2b
  - 04537fff-7b84-466c-95e1-2f19e73e36ce
  - e578241b-acce-484c-acaf-dd8cab52df95
  - 3828b2c1-17ba-4b13-bce3-829230988446
  - 5d5f2eb6-8565-423d-a4b1-b4555cdc7337
  - 4ddd009c-3b69-4240-a063-afd59c6e6c58
  - a2711cbf-4a00-49df-bdaa-2f9eac2683da
  - 1f1eb051-199a-424c-a11d-f3e1722e070c
  - cb3f88d9-5d3e-4b6f-a318-49cade685921
  - 50eacd7d-7945-4183-ba8c-28ce307e5ad8
  - 44336d5f-15ac-4bca-8d2c-793bc32f9120
  - 714611c4-401b-487e-9f1e-558d0d2a35f0
  - 25b390af-79f2-4f4e-8248-9b3d2ce968d8
  - d9c36b61-096f-4c08-ad09-3d862e1779ac
  - 9d1c5c56-e311-4418-a344-b21f6eb526e5
  - 921dc66d-4ca6-4eb2-adcb-06f7ba15206f
  - d28cce2a-68b7-47c4-b2e9-df30150c6ae0
  - ce894b50-c0dd-4369-b0cf-dd83b812e107
  - bf0f9b72-3ac1-421e-82d1-cd35e6be0de0
  wofs_annual_summary:
  - 5f6df8d0-6979-456d-aec8-e511aa3d8d74
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-23_2018-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-23_2018-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-23_2018-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-23_2018-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-23_2018-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-23_2018-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-23_2018-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-23_2018-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-23_2018-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2018-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 01:59:16.557245Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
